/*
Theme Name: PSIA Intermountain Theme
Theme URI: -
Description: Custom PSIA-I Theme
Template: modernize-v3-20
Author: Tyler Barnes
Author URI: http://elev8brand.com
*/

@import url("../modernize-v3-20/style.css");


/*--- Navigation ---*/
div.navigation-wrapper{
	font-size: 20px; font-family: "Raleway"; font-weight: 800; text-align: center; }
	
/*** Main Nav Sub Menu Item indicator - let's hide it***/
.sf-sub-indicator { margin-left: 2px; display:none}

/*** Main Nav Sub Menu Item Font Size***/
.menu-wrapper .sf-menu li li a{ line-height: auto; height: auto; border: 0px !important;  padding-left: 15px; font-size:15px }

/*** Move the Slider up close to the nav ***/
div.no-boxed-layout div.slider-wrapper.fullwidth { margin-top: 0px; }

/*** Widgets on Pages Style override ***/
.widgets_on_page ul, .widgets_on_page ul li {list-style:none;background:none;}

/*** Styling overrider for H1 tags ***/
h1.gdl-page-title {
    border-bottom: 1px solid;
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 0;
    padding-bottom: 6px;
    background-color: #f9f8d2;
    color: #5f5e43;
    padding:14px 20px;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

h1.single-thumbnail-title {
     border-bottom: 1px solid;
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 0;
    padding-bottom: 6px;
    background-color: #f9f8d2;
    color: #5f5e43;
    padding:14px 20px;
    -webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
}

/*** FAQ Styling override for FAQ Title H3 tags ***/
h3.qa-faq-title {font-size:16px;}


/*--- Footer ---*/
div.footer-wrapper {
		background:URL('images/footer-bg5-01.png');
		background-repeat:no-repeat;
		background-position:center bottom;  
		-moz-box-shadow: none; 
		-webkit-box-shadow: none; 
		box-shadow: none; }
		
div.inspiring{ width:100%; height: 150px; background:URL('images/inspiring-01.png');background-repeat:no-repeat;
		background-position:left top;  
		-moz-box-shadow: none; 
		-webkit-box-shadow: none; 
		box-shadow: none; }
		
/*--- Copyright ---*/
div.copyright-container{ padding-top: 12px; padding-bottom: 12px; font-size: 10px; font-weight: normal; }

/*--- Next Gen Gallery FIX - Float Images in Widgets ---*/
.ngg-widget img {
    border: 2px solid #A9A9A9;
    float: left;
    margin: 0 2px 2px 0;
    padding: 1px;
}

/* --- Gravity forms fixes ---*/
.gform_wrapper .gfield_description {
    /*margin-top: -20px !important;
    padding: 10px 0 15px !important;*/
    width: 99.8%;
}

.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
    display: block;
    font-size: 11px;
    letter-spacing: 0.5pt !important;
    margin: -15px 0 20px !important;
}
